SDL_GetRenderWindow(3)

NAME
SDL_GetRenderWindow - Get the window associated with a renderer.

HEADER FILE
Defined in SDL3/SDL_render.h

SYNOPSIS
#include "SDL3/SDL.h"

SDL_Window* SDL_GetRenderWindow(SDL_Renderer *renderer);

FUNCTION PARAMETERS

renderer
    the renderer to query

RETURN VALUE
Returns the window on success or NULL on failure; call SDL_GetError () for more information.

AVAILABILITY
This function is available since SDL 3.0.0.